Dependencies for http-conduit-browser-1.7.0

library